/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
	
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		/*background: #000;
		background: rgba(0,0,0,.8);*/
		z-index: 100;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		color: #fff;
		top: 120px; 
		width: 70%;
		height: 70%;
		background: url(../img/menuline.png);
		position: absolute;
		z-index: 101;
		padding: 10px 10px 10px;
		border-radius: 5px;
		}		
	.reveal-modal-login {
		visibility: hidden;
		color: #fff;
		top: 120px; 
		width: 180px;
		height: 220px;
		margin: auto;
		position: absolute;
		background: url(../img/menuline.png);
		z-index: 101;
		padding: 10px 10px 10px;
		border-radius: 5px;
		}
	
	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}
	
	.reveal-modal .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #fff;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 
	.reveal-modal-login .close-reveal-modal {
		font-size: 22px;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #fff;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		} 